@import url('https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i|Muli:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i&subset=cyrillic,cyrillic-ext,latin-ext,vietnamese');

@import url('https://fonts.googleapis.com/css?family=Muli:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i&subset=latin-ext,vietnamese');


body {
  font-family: 'Muli', sans-serif;
  color: #757575;
  line-height: 24px;
  font-size: 16px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 900;
  font-family: 'Montserrat', sans-serif;
  	
}

hr.star-light,
hr.star-dark {
  max-width: 15rem;
  padding: 0;
  text-align: center;
  border: none;
  border-top: solid 0.25rem;
  margin-top: 2.5rem;
  margin-bottom: 2.5rem;
  margin-left: auto;
  margin-right: auto;
}

hr.star-light:after,
hr.star-dark:after {
  position: relative;
  top: -.8em;
  display: inline-block;
  padding: 0 0.25em;
  content: '\f005';
  font-family: FontAwesome;
  font-size: 2em;
}

hr.star-light {
  border-color: #fff;
}

hr.star-light:after {
  color: #fff;
  background-color: #18BC9C;
}

hr.star-dark {
  border-color: #2C3E50;
}

hr.star-dark:after {
  color: #2C3E50;
  background-color: white;
}

section {
  padding: 6rem 0;
}

section h2 {
	color: #020202;
}

article h2 {
	color: #020202;
}



.laptopBG{
	background: url(/assets/img/new/laptop.png) center;
	background-repeat: no-repeat;
	height: 100%;
	width: 100%;
}

.center {
    width:100%;
	margin-top: 0px;
}

.center img{
	display: block;
    margin-left: auto;
    margin-right: auto;
}

.blue-btn{
	background: #0277bd;
	border:0.1px solid #a6a6a6;
	border-radius: 0px;
	text-align:center;
	font-weight: 400;
    font-family: 'Montserrat', sans-serif;
	font-size: 16px!important;
	color:#ffffff;
	letter-spacing: 1px;
	margin-top: 40px;
	margin-right: 20px;
	border-width: 1px !important;
	padding: 15px 56px !important;

}

.white-btn{
	background: none;
	border:0.1px solid #000000;
	border-radius: 0px;
	text-align:center;
	font-weight: 400;
    font-family: 'Montserrat', sans-serif;
	font-size: 16px !important;
	color:#0277bd;
	letter-spacing: 1px;
	margin-top: 40px;
	margin-right: 0px;
	border-width: 1px !important;
	padding: 15px 30px !important;
	margin-bottom: 0px;
}

.white-btn:hover{
	background: #0277bd;
	color:#ffffff;
}

.blue-btn:hover{
	background: none;
	color:#0277bd;
}

.problem h2{
	font-weight: 300 !important;
	color: #00568a !important;
}

#box{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	line-height: 36px;
	font-weight: 300;
	font-family: 'Montserrat', sans-serif;

}

#box img{
	margin-bottom: 20px;
}

#box .boxCloud{
	background-color: #fff;
	color: #0277bd;
	padding: 20px 20px;
	min-height: 315px;
}

#box .boxCloud-blue{
	background-color: #0277bd;
	color: #fff;
	padding: 20px 20px;
	min-height: 315px;
}

#topNavber .navbar-default {
    background-color: #2a2a2a;
    border: none;
	height: 74px;
}

#topNavber .navbar-brand {
    float: left;
    height: auto;
	padding: 15px 15px;
}

#topNavber .navbar-brand img{
	height: 100%;
	width: 100%;
}

#topNavber .navbar-nav{
	margin-top: 20px;
}

#topNavber .navbar-default .navbar-nav>li>a {
    color: #fff;
	font-family: 'Lato', sans-serif;
	font-size: 13px;
	text-transform: uppercase;
	line-height:normal;
	padding: 6px 15px;
}

#topNavber .navbar-default .navbar-nav>.active>a, #topNavber .navbar-default .navbar-nav>.active>a:focus, #topNavber .navbar-default .navbar-nav>.active>a:hover {
    color: #0091e8;
    background:none !important;
	text-decoration: none;
}

#topNavber .navbar-default .navbar-nav>li>a:focus, #topNavber .navbar-default .navbar-nav>li>a:hover{
	color: #0091e8;
}



.selectpicker{
	border: 1px solid #0277bd;
	border-radius: 20px;
	background: none;
	font-size: 11px !important;
	height: 30px;
	color:#0277bd !important;
	font-family: 'Lato', sans-serif;
	font-size: 13px;
	padding: 5px;
}

.selectpicker onclick{
	border:none;
}


.icon-small
{
    height:18px;
    margin:0;
	padding:0;
}

.icon-medium
{
    height:22px;
	margin:0;
	padding:0;
}



#myCarouselTop .carousel-caption{
	text-align: left !important;
	left: 4% !important;
	top: 6% !important;

}



#myCarouselTop .carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
    top: 74px;
	margin-bottom: 70px;
}

#myCarouselTop .carousel-caption h3{
	font-weight: 900;
	font-family: 'Montserrat', sans-serif;
	font-size: 53px;
	line-height: normal;
	color: #fff;
}

#myCarouselTop{
	width: 100%;
}

#myCarouselTop .carousel-caption{
	text-align: left !important;
	left:9% !important;
	top: 15% !important;

}

#myCarouselTop .carousel-caption h3{
	font-weight: 900;
	font-family: 'Montserrat', sans-serif;
	font-size: 45px;
	line-height: normal;
	color: #fff;
}

#myCarouselTop .carousel-caption p{
	font-weight: 300;
	font-family: 'Montserrat', sans-serif;
	font-size: 50px;
	line-height: normal;
	color: #dfff05
}

#myCarouselTop .carousel-indicators li {
    display: inline-block;
    width: 35px;
    height: 3px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #e3e3e3;
    border: none;
    border-radius: 0px;
}

#myCarouselTop .carousel-indicators .active {
    width: 35px;
    height: 3px;
    margin: 1px;
    background-color: #000d17;
}

#myCarouselTop .carousel-indicators{
	    margin-left: -68.1%;
	    bottom: -40px;
}


.gatstart-btn{
	background: none;
	border:1px solid #fff;
	border-radius: 0px;
	text-align:center;
	font-weight: 400;
    font-family: 'Montserrat', sans-serif;
	font-size: 16px !important;
	color:#fff;
	letter-spacing: 1px;
	margin-top: 40px;
	margin-right: 0px;
    padding: 15px 30px !important;
}

.featureArea{
	padding: 0px;
	margin: 0px;
	font-size: 16px;
	line-height: 24px;
	color:#757575;
	font-weight: 300;
	text-align: left;
}

.featureArea h3{
	padding: 0px;
	margin: 0px 0px 20px 0px;
	font-size: 18px;
	font-weight: 900;
	font-family: 'Muli', sans-serif;
	color: #444444;
}

.aboutBG{
	background: url(/assets/img/new/about-bg.png) center;
	background-repeat: no-repeat;
	height: 100%;
    width: 100%;
    padding-top: 23px;

}

.aboutCon{
	text-align: left;
}

.laptop img{
	text-align: right;
}

.mb-40 {
    margin-bottom: 40px !important;
}

.mb-60 {
    margin-bottom: 60px !important;
}

.mb-20 {
    margin-bottom: 20px !important;
}


.featureBG{
	background: url(/assets/img/new/feature.png) center;
	background-repeat: no-repeat;
	height: 100%;
    width: 100%;
    padding-top: 23px;

}

.youSeen{
	background-color: #e6e8f2;
	border-top: 1px solid #cfd1d7;
	border-bottom: 1px solid #cfd1d7;
	padding-top: 40px;
	padding-bottom: 40px;
	width: 100%;

}


#AsSeenOn .carousel {
    margin-bottom: 0;
    padding: 0 40px 30px 40px;
}

#AsSeenOn .carousel img{
	height: 50px;
	width: auto;
	/*border: 1px solid #cfd1d7;
	background: #fff;*/
}
/* The controlsy */
#AsSeenOn .carousel-control {
	left: -12px;
    height: 40px;
	width: 40px;
    background: none repeat scroll 0 0 #222222;
    border: 4px solid #FFFFFF;
    border-radius: 23px 23px 23px 23px;
    margin-top: 90px;
}
#AsSeenOn .carousel-control.right {
	right: -12px;
}
/* The indicators */
#AsSeenOn .carousel-indicators {
	right: 50%;
	top: auto;
	bottom: -10px;
	margin-right: -19px;

}
/* The colour of the indicators */
#AsSeenOn .carousel-indicators li {
	background: #d4d7e5;
	height: 13px;
	width: 13px;
	border: none;
	border: 1px solid #fff;
	margin: 0px;
}
#AsSeenOn .carousel-indicators .active {
	background: #428bca;
	height: 13px;
	width: 13px;
}


#AsSeenOn .thumbnail{
    background: #fff;
	border: 1px solid #cfd1d7;
	border-radius: 0px;
	padding: 10px;
}

/*------Testimonials
#Testimonial-carousel .carousel-indicators .active{
	background: #428bca;
}

#Testimonial-carousel .content{
	margin-top:20px;
}

#Testimonial-carousel .adjust1{
	float:left;
	width:100%;
	margin-bottom:0;
	border:none;
}

#Testimonial-carousel .adjust2{
	margin:0;
}

#Testimonial-carousel .carousel-indicators li{
	border :1px solid #cecece;
}

#Testimonial-carousel .carousel-control{
	color:#31708f;
	width:5%;
}
#Testimonial-carousel .carousel-control:hover,
#Testimonial-carousel .carousel-control:focus{
	color:#31708f;
}
#Testimonial-carousel .carousel-control.left,
#Testimonial-carousel .carousel-control.right {
	background-image: none;
}
#Testimonial-carousel .media-object{
	margin:auto;
	margin-top:15%;
}

#Testimonial-carousel .img-rounded {
    border-radius: 50%;
}

*/

#map{
	width:100%;
	height:370px;
	position:relative;
	top:20px
}

.contact-wrapper{
  position:relative;
  z-index:90 !important;
  padding-top: 0px;
  padding-bottom: 0px;
}

.contact{
  position: absolute;
  top:91px;
  z-index:999;
  width: 100%;
}

.subscribe{
	padding: 35px 40px;
	background:rgba(0,0,0,0.8);
	color:#fff;
	font-size: 18px;
}

.subscribe h1{
	font-size: 30px;
	padding: 0px;
	margin: 0px 0px 20px 0px;
	font-family: 'Montserrat', sans-serif;

}

.subscribe .input-group {
    margin: 20px auto;
    width: 100%;
}
.subscribe input.btn.btn-lg, input.btn.btn-lg:focus {
    width: 89%;
    height: 45px;
    background: none;
    border-radius: 0px;
    text-align: left;
    color: #fff !important;
    font-size: 14px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: none;
	margin: 0px;
	display: inline;

}
.subscribe button.btn {
    width: 10%;
    height: 45px;
    border-radius: 0px;
	background-color: #0277bd;
	border: 1px solid #fff;
	padding: 0px;
	text-align: center;
	margin: 0px;
}

.subscribe button.btn:hover{

	background-color: #0096ef;

}

.aderssBG{
	background:rgba(16,128,196,0.8);
	background-repeat: no-repeat;
	padding: 35px 40px;
	color:#fff;
	font-size: 18px;
	min-height: 232px;
}


.aderssBG h1{
	font-size: 30px;
	padding: 0px;
	margin: 0px 0px 20px 0px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 900px;
}

.footerTop{
	background: #313131;
	padding-top: 80px;
	padding-bottom: 50px;
	color:#fff;
	font-size: 12px;
}

.footer-bottom {
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: #292929;
  color: #7b7a7b;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400px;
  font-size: 13px;
}

.footerTop ul{
	padding: 0px;
	margin: 0px;
	text-align: left;
}

.footerTop ul li{
	font-size: 12px;
	list-style: none;
	margin-bottom: 15px;
	text-transform: uppercase;
}

.footerTop ul li a{
	text-decoration: none;
	color:#fff;
	list-style: none;

}

.footerTop ul li a:hover{
	text-decoration: none;
	color:#0392e7;
}

.footerTop h1{
	font-size: 14px;
	padding: 0px;
	margin: 0px 0px 35px 0px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 900px;
	text-transform: uppercase;
	text-align: left
}


ul.social-network {
	list-style: none;
	display: inline;
	margin-left:0 !important;
	padding: 0;
	text-align: left;
}
ul.social-network li {
	display: inline;
	margin: 0 5px;
}


/* footer social icons */
.social-network a.icoRss:hover {
	background-color: #F56505;
}
.social-network a.icoFacebook:hover {
	background-color:#3B5998;
}
.social-network a.icoBitcoin:hover {
	background-color:#f7931b;
}
.social-network a.icoTwitter:hover {
	background-color:#33ccff;
}
.social-network a.icoGoogle:hover {
	background-color:#BD3518;
}
.social-network a.icoVimeo:hover {
	background-color:#0590B8;
}
.social-network a.icoLinkedin:hover {
	background-color:#007bb7;
}
.social-network a.icoRss:hover i, .social-network a.icoFacebook:hover i, .social-network a.icoTwitter:hover i,
.social-network a.icoGoogle:hover i, .social-network a.icoVimeo:hover i, .social-network a.icoLinkedin:hover i {
	color:#fff;
}
a.socialIcon:hover, .socialHoverClass {
	color:#44BCDD;
}

.social-circle li a {
	display:inline-block;
	position:relative;
	margin:0 auto 0 auto;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:0px;
	text-align:center;
	width: 50px;
	height: 50px;
	font-size:27px;

}
.social-circle li i {
	margin:0;
	line-height:50px;
	text-align: center;
	color:#858484;
}

.social-circle li a:hover i, .triggeredHover {
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-ms--transform: rotate(360deg);
	transform: rotate(360deg);
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-ms-transition: all 0.2s;
	transition: all 0.2s;
}
.social-circle i {
	color: #fff;
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-o-transition: all 0.8s;
	-ms-transition: all 0.8s;
	transition: all 0.8s;
}

.social-network a {
 	background-color: #2e2e2e;
}

.email-text{
	text-align: left;
}

.socialI{
	text-align: left;
}

.footer-bottom a{
	color:#fff;
	text-decoration: none;
}

.footer-bottom a:hover{
	color: #0392e7;
}


.footerTop a{
	color:#fff;
	text-decoration: none;
}

.footerTop .input-block-level{
	width: 100%;
	background: none;
	border: 1px solid #fff;
	color:#fff;
	margin-bottom: 10px;
	padding: 10px;
}

.footerTop .btn-warning{
	border-radius: 0px;
	background: #0277bd;
	border:1px solid #0284d2;
	color:#fff;
	text-transform: uppercase;
	font-size: 12px;
	padding: 10px 15px;
}

.footerTop a:hover{
	color: #0392e7;
}

.copyright {
  background-color: #292929;
}

.bg-primary {
  background-color: #8dc2e1 !important;
}


/*<------popup---->*/

.box {
 width: 100%;
 margin: 0 auto;
 background: rgba(53, 52, 52, 0.2);
 padding: 50px;
 border: 2px solid #fff;
 background-clip: padding-box;
 text-align: center;
}

.button {
 font-size: 1em;
 padding: 10px;
 color: #fff;
 border: 2px solid #FF9800;
 border-radius: 20px;
 text-decoration: none;
 cursor: pointer;
 transition: all 0.3s ease-out;
}
.button:hover {
 background: #06D85F;
}

.overlay {
 position: fixed;
 top: 0;
 bottom: 0;
 left: 0;
 right: 0;
 background: rgba(0, 0, 0, 0.7);
 visibility: visible;
 z-index: 10000;
}

.popup {
 margin: 70px auto;
 padding: 40px 20px 20px 20px;
 background: #fff;
 border-radius: 5px;
 width: 50%;
 position: relative;
 transition: all 5s ease-in-out;
}

.popup .close {
 position: absolute;
 top: 2px;
 right: 10px;
 transition: all 200ms;
 font-size: 30px;
 font-weight: bold;
 text-decoration: none;
 color: #333;
}
.popup .close:hover {
 color: #06D85F;
}
.popup .content {
 height: 50%;
 overflow: auto;
}


#RoadMap-carousel .carousel-indicators .active{
	background: #428bca;
	height: 13px;
	width: 13px;
}

#RoadMap-carousel .carousel-inner{
	background: url(/assets/img/new/roadMap-carBg.png) 100% 12.5%;
	background-repeat: no-repeat;
}

#RoadMap-carousel .content{
	margin-top:20px;
}

#RoadMap-carousel .thumbnail{
	border: none;
    border-radius: 0px;
    font-size: 14px;
    line-height: 24px;
    background: none;
	min-height: 400px;
}

#RoadMap-carousel .thumbnail h3{
	font-family: 'Muli', sans-serif;
	font-weight: 900;
	color: #444444;
	padding: 0px;
	margin: 0px 10px 0px 0px;
	font-size: 14px;
}

#RoadMap-carousel .adjust1{
	float:left;
	width:100%;
	margin-bottom:0;
	border:none;
}

#RoadMap-carousel .adjust2{
	margin:0;
}

#RoadMap-carousel .carousel-indicators li{
	border :none;
	background: #d4d7e5;
	height: 13px;
	width: 13px;
	margin: 0px;
}

#RoadMap-carousel .carousel-control{
	color:#31708f;
	width:5%;
}
#RoadMap-carousel .carousel-control:hover,
#RoadMap-carousel .carousel-control:focus{
	color:#31708f;
}
#RoadMap-carousel .carousel-control.left,
#RoadMap-carousel .carousel-control.right {
	background-image: none;
}
#RoadMap-carousel .media-object{
	margin:auto;
	margin-top:15%;
}

#RoadMap-carousel .img-rounded {
    border-radius: 50%;
}

.NewsArea{
	margin-bottom: 50px;
}

.News-inner {
    background: #fff;
    /*border: 1px solid #ddd;
    padding: 15px;*/
	margin-bottom: 30px;
	padding: 20px 0px 0px 0px;

}

.dateArea{
	border-left: 1px solid #2fbeff;
	padding-left: 25px;
}

.News-inner h1{
	font-family: 'Montserrat', sans-serif;
	font-size: 32px;
	color: #034e7b;
	vertical-align: middle;
	text-align: center;
	line-height: 30px;
	margin: 0px;
	padding: 0px;
}

.News-inner h1 span{
	font-family: 'Muli', sans-serif;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 400;
	margin: 0px;
}

.News-inner h2{
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
	line-height: 24px;
	border-bottom: 1px solid #ececec;
	font-weight: 700;

}

.News-inner p{
	margin: 0px;
	font-size: 14px;
}

.News-inner h2 a{
	text-decoration: none;
	color: #020202;
}

.News-inner h2 a:hover{
	color: #034e7b;
	text-decoration: none;
}

.NewsDate {
    margin: 20px 0 20px;
	width: 87px;
	background: #0277bd;
	padding: 5px 10px 5px 10px;
	float: left
}

.NewsDate ul{
	list-style: none;
	padding: 0px;
	margin: 0px;
}

.NewsDate li {
    display: inline;
    float: none;
	list-style: none
	font-family: 'Muli', sans-serif;
  	line-height: 24px;
  	font-size: 12px;
	margin-right: 10px;
	color: #fff;
}

.NewsDate li a{
	color: #fff;
	text-decoration: none;
}

.NewsDate li a:hover{
	color: #0277bd;
	text-decoration: none;
}

.NewsDate li:last-child{
	margin-right: 0px;
}


.News-Image {
    color: #fff;
    position: relative;
}

.read-btn{
	background: none;
	border:0.1px solid #a8a8a8;
	border-radius: 0px;
	text-align:center;
	font-weight: 400;
    font-family: 'Muli', sans-serif;
	font-size: 12px !important;
	color:#000000;
    margin-top: 20px;
	margin-right: 0px;
	border-width: 1px !important;
	padding: 5px 10px!important;
	margin-bottom: 0px;
	float: right;
}

.ListingArea{
	/*margin-bottom: 50px;*/

}

.ListingCon{
	display: table;
}

.ListingLogo{
	display: table-cell;
    float: none;
    vertical-align: middle;
	margin-top: auto;
	margin-bottom: auto;
	border:1px solid #d6d5d5;
	text-align: center;
	height: 100px;
}

.exchangeLogo {
    border: 1px solid #d6d5d5;
    text-align: center;
    padding: 10px;
    background: #fff;
}

.bg-light-gray{
    background: #e0e0e0;
}

.mw100p{
    max-width: 100%;
}

.cursorA{
    cursor: auto;
    user-select: auto;
    -webkit-user-select: auto;
    -moz-user-select: auto;
    -ms-user-select: auto;
}

.dn{
    display: none;
}

.backgroundT{
    background: transparent;
}

.w100p{
    width: 100%;
}

.mw80p{
    max-width: 80%
}

.mh100px{
    max-height: 100px;
}

.h100p{
    height: 100%;
}

.h200px{
    height:200px !important;
}

.ma{
    margin: auto;
}

.alert-popup{
    position: fixed;
    width: 95%;
    left: 0;
    right: 0;
    margin: auto;
    padding: 20px;
    bottom: 26px;
    z-index: 100;
}

.alert-tns{
    background-color: #2a2a2a;
    border-color: #5e6062;
    color: #fff;
}
.alert-tns a.close{
    color: white;
    opacity: 0.95;
}

#topNavber .navbar-nav{
    margin-top: auto !important;
}

#topNavber .navbar-default .navbar-nav>li{
    display: table;
    height: 100%;
}

#topNavber .navbar-default .navbar-nav>li>a, #topNavber .navbar-default .navbar-nav>li>.dropdown{
    display: table-cell;
    vertical-align: middle;
}

#topNavber .navbar-default .navbar-nav{
    height: 72px;
}


/*-------------TEAM(03-10-2018)-----------------*/

.teamBG{
	background: url("/assets/img/team-bg.png") center;
	background-repeat: no-repeat;
	height: 100%;
	width: 100%;
	padding-top: 23px;
}

.teamHeader {

	background: url("/assets/img/team-header.jpg");
	height: 492px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.teamHeader h1{
	font-weight: 900;
	font-family: 'Montserrat', sans-serif;
	font-size: 45px;
	line-height: normal;
	color: #fff;
	text-align: left;
	margin: 150px 0px 0px 0px;
	text-transform: uppercase;
}

.teamHeader h2{
	font-weight: 300;
	font-family: 'Montserrat', sans-serif;
	font-size: 45px;
	line-height: normal;
	color: #000;
	text-align: left;
	text-transform: uppercase;
	margin: 0px;
}

.avatar{
	text-align: center;
	margin: auto;
}

.avatar img{
	border: 1px solid #858585;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
	width: 100%;
	max-width: 150px;
	height: auto;
	margin-bottom: 20px;
}

.member-details{
	margin-bottom: 50px;
	border-bottom: 1px solid #dfdfdf;
	padding: 0px 0px 30px 0px;
}

.member-details h1{
	font-family: 'Muli', sans-serif;
	margin: 0px 0px 10px 0px;
	font-size: 20px;
	color:#2a2a2a;
	text-transform: uppercase;
}

.member-details h2{
	font-family: 'Muli', sans-serif;
	margin: 0px 0px 20px 0px;
	font-size: 18px;
	font-weight: 400;
	color:#0091e8;
}


.tokenBG{
	background: url("/assets/img/token-watermark.png") center;
	background-repeat: no-repeat;
	height: 100%;
	width: 100%;
	padding-top: 23px;
}

.tokenPageHeader {
	margin-top:20px;
	background: url("/assets/img/token-page-banner.jpg");
	height: 492px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.product-card{
	padding: 20px;
	box-shadow: 0 14px 73px 0 rgba(0,0,0,.1);
	margin-top: 40px;
}

.product-card:hover{

}

.product-card img{
	max-width: 100%;
	height: 200px;
	display: inline-block;
}

.product-card .cover{
	max-height: 200px;
	text-align: center;
	margin: auto;
	overflow: hidden;
}

.product-card a{
	color: #757575 !important;
	text-decoration: none;
}

.product-card .name{
	font-size:20px;
	font-weight: bolder;
	margin: 20px 0px;
}

.product-card .details{
	font-size: 14px;
	font-weight: lighter;
}

.tns.table>tbody>tr>td, .tns.table>tbody>tr>th, .tns.table>tfoot>tr>td, .tns.table>tfoot>tr>th, .tns.table>thead>tr>td, .tns.table>thead>tr>th{
	border-color: #f7f7f7;
}

.contact{
	font-size: 20px;
	margin-top:50px
}

.minw250px{
	min-width:250px
}

.mt50px{
	margin-top:50px
}

.p20px{
	padding: 10px;
}

.contract .address{
	font-size: 20px;
	font-weight: bold;
	max-width:100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	padding:10px;
}

.goog-te-gadget-simple{ 
	background: none !important; 
	border: 1px solid #546e7a !important;
	border-radius: 20px !important;
	padding:8px !important;position: relative;top:12px;
}

#google_translate_element span { color: #fff !important;}

#google_translate_element img{
	border-radius: 10px !important;
}
.goog-te-banner-frame.skiptranslate {display: none !important;} 
body { top: 0px !important; }